<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="99">
    <author>VincoMods</author>
    <version>1.0.0.0</version>
    <title>
        <en>Lizard Street 2022</en>
    </title>
	<multiplayer supported = "true" />
    <description>
      <br><![CDATA[Uma excelente picape para seus trabalhos diários, Pequena Leve e barata!
caracteristicas 
Preço: A partir de 15000
Peso:2800
Motor: Fire Dragonfly de 300cv
Velocidade:120km/h
Cambio automatico
além de:
Tração 4x4
Suspensão dinamica
Otima capacidade de carga
Excelente estabilidade

Opcionais
Logo,pisante,grade,capota maritima e cores de caroceria e rodas.


]]>
</br>
<en><![CDATA[An excellent pickup for your daily work, Small, Light and Cheap!
Features
Price: From 15,000
Weight: 2,800
Engine: 300hp Fire Dragonfly
Speed: 120km/h
Automatic transmission
plus:
4x4 traction
Dynamic suspension
Great load capacity
Excellent stability

Optional
Logo, tread, grille, tonneau cover and body and wheel colors.]]>
</en>

<de><![CDATA[Ein hervorragender Pickup für Ihre tägliche Arbeit, klein, leicht und günstig!
Merkmale
Preis: Ab 15000
Gewicht:2800
Motor: 300 PS Fire Dragonfly
Geschwindigkeit: 120km/h
Automatikgetriebe
zusätzlich zu:
4x4-Antrieb
Dynamische Federung
Große Tragfähigkeit
Ausgezeichnete Stabilität

Optionen
Logo, Lauffläche, Kühlergrill, Motorhaube sowie Karosserie- und Radfarben.]]>
</de>
<fr><![CDATA[Un excellent pick-up pour votre travail quotidien, petit, léger et pas cher !
caractéristiques
Prix ​​: à partir de 15 000
Poids : 2800
Moteur : Fire Dragonfly 300 ch
Vitesse : 120 km/h
Transmission automatique
en plus de:
traction 4x4
Suspension dynamique
Grande capacité de charge
Excellente stabilité

Options
Logo, bande de roulement, calandre, capot marin et couleurs de carrosserie et de roues.]]>
</fr>
    </description>
	
    <iconFilename>icon_street2022.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="street2022.xml"/>
    </storeItems>
	<l10n>
	<text name="logoLizard">
			<en>Remove Logo</en>
			<de>Logo entfernen</de>
			<fr>Supprimer le logo</fr>
			<br>Remover Logo</br>
			<es>Eliminar logotipo</es>
		</text>
		<text name="grade">
			<en>Grid</en>
			<de>Netz</de>
			<fr>Grille</fr>
			<br>Escapamento</br>
			<es>Red</es>
		</text>
		<text name="pisante">
			<en>stepping</en>
			<de>Schritt</de>
			<fr>pas à pas</fr>
			<br>pisante</br>
			<es>Pisantero</es>
		</text>
	
		
	</l10n>
</modDesc>
